// creator  : weidu.exe (version 23100)
// argument : MONKTU13.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MONKTU13~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #17629 /* ~I'm just looking to take advantage of your services, please.~ */
  IF ~~ THEN EXIT
END
